class General < ActionMailer::Base
  default :from => "One Voice <info@test.com>"
  self.default_url_options = {:host => HOSTNAME}

 
	def confirm_email(registrant)
		@registrant = registrant
		
		mail(:to => @registrant.email, :subject => "Confirmation de votre adresse email.") do |format|
			format.html { render :action => "confirm_email"}
		end
		
	end

end
